Error: 'The call to *LIBL/QCMDEXC ended in error.' (NETIQKB30738)

  • 7730738
  • 02-Feb-2007
  • 08-Oct-2007

Resolution

fact
VigilEnt Security Agent for iSeries 5.4/7.0

symptom
Error: 'The call to *LIBL/QCMDEXC ended in error.'

cause
IBM PTF's must be applied before installing the VigilEnt Security Agent for iSeries on a machine with OS V5R1.

fix
When installing version 5.4/7.0 on an AS/400 box with OS V5R1, you must have the following IBM PTF's applied:

SI00829 or SI02151(which superceeds SI00829)



Additional Information

Formerly known as NETIQKB30738

Feedback service temporarily unavailable. For content questions or problems, please contact Support.